MaillyDocs

Get the marketing footer brand name and mailing address

GET
/marketing-settings

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Response Body

Marketing footer settings

application/json
  1. response
success*boolean
settings*|null
[key: string]?unknown
curl -X GET 'https://api.mailly.site/marketing-settings'
{  "success": true,  "settings": {    "brandName": "string",    "postalAddress": "string",    "property1": null,    "property2": null  },  "property1": null,  "property2": null}